#!/bin/bash
set -x
apt-get update && apt-get install --yes --no-install-recommends rsync git openssh-client curl sshpass
eval $(ssh-agent -s)
chmod 600 $1
ssh-add $1
mkdir -p ~/.ssh
[[ -f /.dockerenv ]] && echo -e "Host *\n\tStrictHostKeyChecking no\n\n" > ~/.ssh/config